/*     2670515 : 실선      */
.solid_line__2670515__ {display:block;position:relative;width:100%;height:15px}
.solid_line__2670515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2670515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670515__ {height:15px}
}

/*     2670525 : 이미지      */
.img__2670525__ {max-width:100%}
.img__2670525__ * {box-sizing:border-box}
.img__2670525__ a {display:block;vertical-align:top}
.img__2670525__ img {width:px;vertical-align:top}
.img__2670525__ p {margin:0}




/*     2670535 : 이미지      */
.img__2670535__ {max-width:100%}
.img__2670535__ * {box-sizing:border-box}
.img__2670535__ a {display:block;vertical-align:top}
.img__2670535__ img {width:500px;vertical-align:top}
.img__2670535__ p {margin:0}


/*     2670545 : 이미지      */
.img__2670545__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2670545__ * {box-sizing:border-box}
.img__2670545__ a {display:block;vertical-align:top}
.img__2670545__ img {width:500px;vertical-align:top}
.img__2670545__ p {margin:0}


/*     2670555 : 이미지      */
.img__2670555__ {max-width:100%}
.img__2670555__ * {box-sizing:border-box}
.img__2670555__ a {display:block;vertical-align:top}
.img__2670555__ img {width:px;vertical-align:top}
.img__2670555__ p {margin:0}

/*     2670565 : 실선      */
.solid_line__2670565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670565__ {height:20px}
}

/*     2670575 : 타이틀 텍스트      */
.title__2670575__ {font-size:0}
.title__2670575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670575__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2670575__.style_top p {padding-top:10px}
.title__2670575__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2670575__.style_right p {padding-right:14px}
.title__2670575__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2670575__.style_bottom p {padding-bottom:12px}
.title__2670575__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2670575__.style_left p {padding-left:14px}
.title__2670575__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2670575__.style_circle1 p {padding-left:18px}
.title__2670575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670575__.style_circle2 p {padding-left:18px}
.title__2670575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670575__ p {font-size:16px}
	.title__2670575__.style_top p:before {width:16px}
	.title__2670575__.style_right p:before {height:16px}
	.title__2670575__.style_bottom p:before {width:16px}
	.title__2670575__.style_left p:before {height:16px}
}

/*     2670585 : 실선      */
.solid_line__2670585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670585__ {height:20px}
}

/*     2670595 : 이미지      */
.img__2670595__ {max-width:100%}
.img__2670595__ * {box-sizing:border-box}
.img__2670595__ a {display:block;vertical-align:top}
.img__2670595__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2670595__ img {display: block;margin-left: 95px;}
}

/*     2670605 : 이미지      */
.img__2670605__ {max-width:100%}
.img__2670605__ * {box-sizing:border-box}
.img__2670605__ a {display:block;vertical-align:top}
.img__2670605__ img {width:px;vertical-align:top}

/*     3149355 : 이미지      */
.img__3149355__ {max-width:100%; margin: 0 auto;}
.img__3149355__ * {box-sizing:border-box}
.img__3149355__ p {box-sizing:border-box; margin:0 auto;}
.img__3149355__ a {display:block;vertical-align:top}
.img__3149355__ img {width:px;vertical-align:top}

/*     2670645 : YouTube 레이어 팝업      */
/* farm */
.farm__2670645__ {display:table;width:100%}
.farm__2670645__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670645__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670645__ .player-item,
.player__2670645__ iframe,
.player__2670645__ embed,
.player__2670645__ object,
.player__2670645__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670645__.player-16by9 {padding-bottom:56.25%}
.player__2670645__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670645__ {text-align:center}
.img__2670645__ *,
.img__2670645__ *:before,
.img__2670645__ *:after {box-sizing:border-box}
.img__2670645__ a {display:block;position:relative}
.img__2670645__ a img {vertical-align:top}
.img__2670645__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670645__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670645__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670645__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670645__ a:hover span {opacity:1}

.img__2670645__ a .sml {width:32px;height:32px}
.img__2670645__ a .sml:before {border-width:7px 12px}
.img__2670645__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670645__ a .med {width:64px;height:64px}
.img__2670645__ a .med:before {border-width:14px 24px}
.img__2670645__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670645__ a .big {width:96px;height:96px}
.img__2670645__ a .big:before {border-width:21px 36px}
.img__2670645__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670645__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670645__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670645__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670645__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670645__ > div > div > div {margin:auto}

/*     2670655 : 타이틀 텍스트      */
.title__2670655__ {font-size:0}
.title__2670655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670655__.style_top p {padding-top:10px}
.title__2670655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670655__.style_right p {padding-right:14px}
.title__2670655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670655__.style_bottom p {padding-bottom:12px}
.title__2670655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670655__.style_left p {padding-left:14px}
.title__2670655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670655__.style_circle1 p {padding-left:18px}
.title__2670655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670655__.style_circle2 p {padding-left:18px}
.title__2670655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670655__ p {font-size:20px}
	.title__2670655__.style_top p:before {width:20px}
	.title__2670655__.style_right p:before {height:20px}
	.title__2670655__.style_bottom p:before {width:20px}
	.title__2670655__.style_left p:before {height:20px}
}

/*     2670665 : YouTube 레이어 팝업      */
/* farm */
.farm__2670665__ {display:table;width:100%}
.farm__2670665__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670665__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670665__ .player-item,
.player__2670665__ iframe,
.player__2670665__ embed,
.player__2670665__ object,
.player__2670665__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670665__.player-16by9 {padding-bottom:56.25%}
.player__2670665__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670665__ {text-align:center}
.img__2670665__ *,
.img__2670665__ *:before,
.img__2670665__ *:after {box-sizing:border-box}
.img__2670665__ a {display:block;position:relative}
.img__2670665__ a img {vertical-align:top}
.img__2670665__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670665__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670665__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670665__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670665__ a:hover span {opacity:1}

.img__2670665__ a .sml {width:32px;height:32px}
.img__2670665__ a .sml:before {border-width:7px 12px}
.img__2670665__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670665__ a .med {width:64px;height:64px}
.img__2670665__ a .med:before {border-width:14px 24px}
.img__2670665__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670665__ a .big {width:96px;height:96px}
.img__2670665__ a .big:before {border-width:21px 36px}
.img__2670665__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670665__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670665__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670665__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670665__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670665__ > div > div > div {margin:auto}

/*     2670675 : 타이틀 텍스트      */
.title__2670675__ {font-size:0}
.title__2670675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670675__.style_top p {padding-top:10px}
.title__2670675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670675__.style_right p {padding-right:14px}
.title__2670675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670675__.style_bottom p {padding-bottom:12px}
.title__2670675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670675__.style_left p {padding-left:14px}
.title__2670675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670675__.style_circle1 p {padding-left:18px}
.title__2670675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670675__.style_circle2 p {padding-left:18px}
.title__2670675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670675__ p {font-size:20px}
	.title__2670675__.style_top p:before {width:20px}
	.title__2670675__.style_right p:before {height:20px}
	.title__2670675__.style_bottom p:before {width:20px}
	.title__2670675__.style_left p:before {height:20px}
}

/*     2670685 : YouTube 레이어 팝업      */
/* farm */
.farm__2670685__ {display:table;width:100%}
.farm__2670685__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2670685__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__2670685__ .player-item,
.player__2670685__ iframe,
.player__2670685__ embed,
.player__2670685__ object,
.player__2670685__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2670685__.player-16by9 {padding-bottom:56.25%}
.player__2670685__.player-4by3 {padding-bottom:75%}

/* img */
.img__2670685__ {text-align:center}
.img__2670685__ *,
.img__2670685__ *:before,
.img__2670685__ *:after {box-sizing:border-box}
.img__2670685__ a {display:block;position:relative}
.img__2670685__ a img {vertical-align:top}
.img__2670685__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__2670685__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__2670685__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__2670685__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__2670685__ a:hover span {opacity:1}

.img__2670685__ a .sml {width:32px;height:32px}
.img__2670685__ a .sml:before {border-width:7px 12px}
.img__2670685__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__2670685__ a .med {width:64px;height:64px}
.img__2670685__ a .med:before {border-width:14px 24px}
.img__2670685__ a .med:after {width:64px;height:64px;border-width:6px}

.img__2670685__ a .big {width:96px;height:96px}
.img__2670685__ a .big:before {border-width:21px 36px}
.img__2670685__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__2670685__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__2670685__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__2670685__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__2670685__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__2670685__ > div > div > div {margin:auto}

/*     2670695 : 타이틀 텍스트      */
.title__2670695__ {font-size:0}
.title__2670695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2670695__.style_top p {padding-top:10px}
.title__2670695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2670695__.style_right p {padding-right:14px}
.title__2670695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2670695__.style_bottom p {padding-bottom:12px}
.title__2670695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2670695__.style_left p {padding-left:14px}
.title__2670695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2670695__.style_circle1 p {padding-left:18px}
.title__2670695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670695__.style_circle2 p {padding-left:18px}
.title__2670695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670695__ p {font-size:20px}
	.title__2670695__.style_top p:before {width:20px}
	.title__2670695__.style_right p:before {height:20px}
	.title__2670695__.style_bottom p:before {width:20px}
	.title__2670695__.style_left p:before {height:20px}
}

/*     2670705 : 이미지      */
.img__2670705__ {max-width:100%}
.img__2670705__ * {box-sizing:border-box}
.img__2670705__ a {display:block;vertical-align:top}
.img__2670705__ img {width:px;vertical-align:top}

